<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/Model/AdherentModel.php" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/Model/AuteurModel.php" dialect="MariaDB" />
    <file url="file://$PROJECT_DIR$/REQUETES/init.sql" dialect="MariaDB" />
    <file url="PROJECT" dialect="MySQL" />
  </component>
</project>